@charset "UTF-8";

@import url("bsbNav-iPad.css");

a {
	font-family: "lato regular";
	font-size: 9px;
}


h2 {
	font-family: "lato light";
	font-size: 9px;
	color: #000;
	line-height: 8px;
}
h1 {
	font-family: "lato light";
	font-size: 15px;
	line-height: 0px;
}


#wrap {
	background-color: #fff;
	height: 3802px;
	}

ul.navbar li:nth-child(7) a {
	font-family: "lato bold";
	color: #000;
	padding-right: 2px;
	}

#logo {

	/*height: 36px;
	width: 374px;
	background-repeat: no-repeat;*/
	background-image: url(../Imagens/logoPreto.jpg);
	
}


/*=========BARRA==================*/

#central {
	position: relative;
	background-color: #F4F1E8;
	height: 22px;
	width: 733px;
}

#download{
	float: none;
	top:1px;
	position: absolute;
	left: 635px;
}

#download a {
	font-family: "lato regular";
	font-size: 9px;
	text-decoration: none;
	color: #000;
}

#download a:hover {
	font-family: "lato bold";
	text-decoration: none;
	color: #000;
}


/*========Revistas=================*/


section {
	position: relative;
	background-color: #FFF;
}

/*---------------------------*/


.revistas2015{
	position: relative;
	height: 430px;
	top: -1131px;
	width: 0px;
	}


.revistas2015 #rev1 {
	position: absolute;
	top: 40px;
	}

.revistas2015 #rev2 {
	position: absolute;
	top: 12px;
	left: -7px;
	z-index: 5;
	}
	
.revistas2015 #rev3 img{
	position: absolute;
	left: 279px;
	top: 1185px;
	width: 168px;
	}

	
.revistas2015 #rev4{
	position: absolute;
	top: 92px;
	left: 55px;
	z-index: 8;
	}
	
.revistas2015 #rev5{
	position: absolute;
	top: -106px;
	left: 89px;
	z-index: 5;
	}


.revistas2014b{
	position: relative;
	height: 430px;
	top: -2482px;
	width: 0px;
	}


.revistas2014b #rev1 img{
	position: relative;
	top: 2577px/*4px*/;
	left: 72px;
	height: 215px
	}
	
.revistas2014b #rev2 img{
	position: absolute;
	top: 2436px;
	left: 216px;
	z-index: 10;
	width: 180px;
	height: 240px
	}
	
.revistas2014b #rev3 img{
	position: relative;
	top: 2404px;
	left: 385px;
	z-index: 15;
	}
	
.revistas2014b #rev4{
	position: relative;
	top: 833px /*34*/;
	left: 145px;
	}
	
/*.revistas2014b #rev5{
	position: absolute;
	top:1405px;
	left: 545px;
	z-index:10;
	}
	
.revistas2014b #rev6{
	position: absolute;
	top: 1260px;
	left: 645px;
	}
*/

.revistas2014{
	position: relative;
	height: 830px;
	top: -1176px;
	width: 0px;
	}

	
.revistas2014 #rev1 img{
	position: relative;
	top: 1146px/*6px*/;
	width:180px;
	height:249px;
	}
	
.revistas2014 #rev2 img{
	position: absolute;
	top: 1248px/*110px*/;
	}
	
.revistas2014 #rev3 {
	position: relative;
	top: -247px/*70*/;
	left: -9px;
	z-index: 5;
	}
	
.revistas2014 #rev3 img{
	width:180px;
	height:238px;
	}
	
.revistas2014 #rev4{
	position: relative;
	top: 435px /*34*/;
	left: 415px;
	}
	
.revistas2014 #rev4 img{
	position: absolute;
	top: 455px/*34px*/;
	left: -61px;
	width: 180px;
	height: 239px;
	}	
	
.revistas2014 #rev5 img{
	top: 1258px/*158px*/;
		}	
	
.revistas2014 #rev8 img{
	position: absolute;
	top: 1532px/*375px*/;
	}
		
/*---------------------------*/


.revistas{
	position: relative;
	height: 1090px;/*830px;*/
	top: -104px/*4px*/;
	height: 1180px;
	}

#rev1 img{
	position: relative;
	top: 1116px/*6px*/;
	width:180px;
	height:249px;
	}
#rev2 img{
	position: absolute;
	top: 1220px/*110px*/;
	left: 127px;
	width:180px;
	height:255px;
	z-index:10;
	}
#rev3 img{
	position: absolute;
	top: 1176px /*66px*/;
	left: 256px;
	width:180px;
	height:238px;
	z-index:5;
	
	}
#rev4 img{
	position: absolute;
	top: 1144px/*34px*/;
	left: 368px;
	width:180px;
	height:239px;
	}
#rev5 img{
	position: absolute;
	top: 1268px/*158px*/;
	left: 470px;
	z-index:10;
	width:180px;
	height:245px;
	}	
	
#rev6 img{
	position: absolute;
	top: 1144px/*34px*/;
	left: 552px;
	width:180px;
	height:239px;
	}
#rev7 img{
	position: absolute;
	top: 1570px/*460px*/;
	width:166px;
	height:239px;

	}
#rev8 img{
	position: absolute;
	top: 1485px/*375px*/;
	left: 127px;
	width:180px;
	height:249px;
	z-index:10;
	}
#rev9 img{
	position: absolute;
	top: 1625px/*515px*/;
	left: 200px;
	width:180px;
	height:248px;
	z-index:11;
	
	}
#rev10 img{
	position: absolute;
	top: 1570px/*460px*/;
	left: 325px;
	width:180px;
	height:260px;
	z-index:5;
	}
#rev11 img{
	position: absolute;
	top: 1665px/*555px*/;
	left: 430px;
	width:180px;
	height:249px;
	z-index:5;
	}	
	
#rev12 img{
	position: absolute;
	top: 1570px/*460px*/;
	left: 548px;
	width:180px;
	height:260px;
	}


/*-----NOVAS------*/


#rev13 img{
	position: absolute;
	top: 768px;
	width:190px;
	height:249px;
	}
#rev14 img{
	position: absolute;
	top: 860px;
	left: 127px;
	width:192px;
	height:255px;
	z-index:10;
	}
#rev15 img{
	position: absolute;
	top: 810px;
	left: 245px;
	width:190px;
	height:238px;
	z-index:5;
	
	}
#rev16 img{
	position: absolute;
	top: 768px;
	left: 348px;
	width:195px;
	height:239px;
	}
#rev17 img{
	position: absolute;
	top: 874px;
	left: 470px;
	z-index:10;
	width:200px;
	height:245px;
	}	
	
#rev18 img{
	position: absolute;
	top: 768px;
	left: 548px;
	width:185px;
	height:239px;
	}
	
	/*-----novas revistas 2-------*/		

#rev19 img {
	position: absolute;
	top: 394px;
	width:180px;
	height:245px;
	}

#rev20 img {
	position: absolute;
	top: 495px;
	left: 190px;
	z-index:5;
	width:180px;
	height:245px;
	
	}
#rev21 img {
	position: absolute;
	top: 394px;
	left: 315px;
	width:215px;
	height:210px
	}

	
#rev22 img{
	position: absolute;
	top: 444px;
	left: 527px;
	width:205px;
	height:210px
	}
	
	/*-----novas revistas 3-------*/		
	
#rev23 img{
	position: absolute;
	top: 40px;
	width:190px;
	height:240px;
	}

#rev24 img{
	position: absolute;
	top: 130px;
	left: 134px;
	width:185px;
	height:242px;
	z-index:5;
	
	}
#rev25 img{
	position: absolute;
	top: 70px;
	left: 270px;
	width:180px;
	height:240px;
	}

	
#rev26 img{
	position: absolute;
	top: 145px;
	left: 405px;
	width:175px;
	height:232px;
	z-index:8;
	}
	
#rev27 img{
	position: absolute;
	top: 40px;
	left: 548px;
	width:185px;
	height:242px;
	z-index:5;
	}

#rev1 img, #rev2 img, #rev3 img, #rev4 img, #rev5 img, #rev6 img, #rev7 img, #rev8 img, #rev9 img, #rev10 img, #rev11 img, #rev12 img, #rev13 img, #rev14 img, #rev15 img, #rev16 img, #rev17 img, #rev18 img, #rev19 img, #rev20 img, #rev21 img, #rev22 img, #rev23 img, #rev24 img, #rev25 img, #rev26 img, #rev27 img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}

/*========FOOTER======================*/

footer{
	top:727px;	
}